{
	"name": "P_Particle",
	"plugin-id": "Particles",
	"sid": 608371833934739,
	"isGlobal": false,
	"instanceVariables": [],
	"behaviorTypes": [
		{
			"behaviorId": "Pin",
			"name": "Pin",
			"sid": 394319184205348
		}
	],
	"effectTypes": [],
	"image": {
		"width": 256,
		"height": 256,
		"originX": 0.5,
		"originY": 0.5,
		"originalSource": "",
		"exportFormat": "lossless",
		"exportQuality": 0.8,
		"fileType": "image/png",
		"imageSpriteId": 3612218,
		"useCollisionPoly": true,
		"tag": ""
	}
}